body {

	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 10px;
	background-color: #C9B89A;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

.kolonne {
	background:#B1BECE;
	padding-left: 3px;
	padding-right: 3px;
}

.kolonnev {
	background:#DCD0B7;
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-top: 0px;
	border-bottom: 0px;
	border-right:dashed 0px #003315;
	border-left:solid 2px #003315;
}

.kolonneh {
	background:#DCD0B7;
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border-top: 0px;
	border-bottom: 0px;
	border-left:dashed 0px #003315;
	border-right:solid 2px #003315;
}

.linkkolonne {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.navnyheder {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 900;
	color: #9CABC0;
	background: #2F4A67;
	border-top: 1px #2F4A67 solid;
	border-bottom: 1px #2F4A67 solid;
	padding-left: 2px;
	padding-right: 2px;
}

.navnyheder a:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 2px;
	padding-right: 2px;
}

.navnyheder a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 2px;
	padding-right: 2px;
}

.navnyheder a:hover {
	color: #001533;
	font-size: 12px;
	font-weight: 900;
	background: #CCD6E7;
	padding-left: 2px;
	padding-right: 2px;
}

.navbarnosdash {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #5D7592 solid;
	padding-left: 0px;
	background: #5D7592;
}

.nyh_flyttet {
	text-align: center;
}
.nyh_flyttet a:link {
	color: #ff0000;
	font-size: 11px;
	font-weight: 900;
}

.navbar {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 0px;
	background: #ffffff;
	line-height: 10px;
}

.navbar a:link {
	color: #001533;
	font-size: 11px;
	font-weight: 900;
}

.navbar a:visited {
	color: #4F4C46;
	font-size: 11px;
	font-weight: 900;
}

.navbar a:hover {
	color: #000000;
	font-size: 11px;
	font-weight: 900;
}

.admin {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 900;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	background: #333333;
	border-top: 1px #333333 solid;
}

.admin a:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.admin a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.admin a:hover {
	color: #333333;
	font-size: 12px;
	font-weight: 900;
	background: #cccccc;
	padding-left: 5px;
	padding-right: 5px;
}

.aktiv {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 900;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	background: #7B281D;
	border-top: 1px #7B281D solid;
}

.aktiv a:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
}

.aktiv a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.aktiv a:hover {
	color: #330000;
	font-size: 12px;
	font-weight: 900;
	background: #E79D93;
	padding-left: 5px;
	padding-right: 5px;
}

.borger {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 900;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	background: #663300;
	border-top: 1px #663300 solid;
}

.borger a:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.borger a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.borger a:hover {
	color: #663300;
	font-size: 12px;
	font-weight: 900;
	background: #ffcc99;
	padding-left: 5px;
	padding-right: 5px;
}

.boevl {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 900;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	background: #333366;
	border-top: 1px #333366 solid;
}

.boevl a:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.boevl a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.boevl a:hover {
	color: #333366;
	font-size: 12px;
	font-weight: 900;
	background: #CCCCFF;
	padding-left: 5px;
	padding-right: 5px;
}

.nettet {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 900;
	color: #9CABC0;
	padding-left: 5px;
	padding-right: 5px;
	background: #2F4A67;
	border-top: 1px #2F4A67 solid;
}

.nettet a:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.nettet a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.nettet a:hover {
	color: #003366;
	font-size: 12px;
	font-weight: 900;
	background: #93C4E7;
	padding-left: 5px;
	padding-right: 5px;
}

.nyheder {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B3C6B3;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
	background: #496954;
	border-top: 1px #496954 solid;
}

.nyheder a:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.nyheder a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.nyheder a:hover {
	color: #003315;
	font-size: 12px;
	font-weight: 900;
	background: #CED5CE;
	padding-left: 3px;
	padding-right: 2px;
}

.nyoverskrift {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #8397B0 solid;
	border-bottom: 1px #8397B0 solid;
	padding-left: 0px;
	background: #F7F0C5;
	line-height: 14px;
}

.nyoverskrift a:link {
	color: #001533;
	font-size: 11px;
	font-weight: 900;
}

.nyoverskrift a:visited {
	color: #4F4C46;
	font-size: 11px;
	font-weight: 900;
}

.nyoverskrift a:hover {
	color: #000000;
	font-size: 11px;
	font-weight: 900;
}

.nygroenoverskrift {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #496954 solid;
	border-bottom: 1px #496954 solid;
	padding-left: 0px;
	background: #849684;
}

.logoverskrift {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border: 1px #003315 solid;
	margin:3px;
	background: #b3c6b3;
}

.lysegroen {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 900;
	color: #000000;
	border: 1px #003315 solid;
	padding-left:10px;
	background: #B3C6B3;
}

.morkegroen {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 900;
	color: #ffffff;
	border: 1px #003315 solid;
	padding-left:10px;
	background: #849684;
}

.hovedoverskrift {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #003315 solid;
	border-bottom: 1px #003315 solid;
	padding-left:00px;
	background: #F7F0C5;
}

.roedoverskrift {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 900;
	color: #003315;
	padding-left:10px;
	background: #ffffff;
	padding: 5px;
}

.lillegroen {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: 1px #006600 solid;
	padding-left:10px;
	background: #B3C6B3;
	padding: 5px;
}

.lilleoverskrift {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border: 1px #003315 solid;
	padding-left:10px;
	background: #cccccc;
}

.bundtekst {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 300;
	color: #000000;
	border: 1px #003315 solid;
	padding-left:10px;
	background: #D7E1D7;
}

.venstreoverskrift {
	valign-top: 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #001533 solid;
	border-bottom: 1px #001533 solid;
	margin:0px;
	background: #5D7592;
}

.venstreoverskrift a:link {
	color: #001533;
	font-size: 11px;
	font-weight: 900;
}

.venstreoverskrift a:visited {
	color: #666666;
	font-size: 11px;
	font-weight: 900;
}

.venstreoverskrift a:hover {
	color: #000000;
	font-size: 11px;
	font-weight: 900;
}

.indrykvenstreoverskrift {
	valign-top: 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #003315 solid;
	border-bottom: 1px #003315 solid;
	margin:0px;
	background: #F7F0C5;
	padding-left: 10px;
}

.indrykvenstreoverskrift a:link {
	color: #003315;
	font-size: 11px;
	font-weight: 900;
}

.indrykvenstreoverskrift a:visited {
	color: #666666;
	font-size: 11px;
	font-weight: 900;
}

.indrykvenstreoverskrift a:hover {
	color: #000000;
	font-size: 11px;
	font-weight: 900;
}

/*.kortvenstreoverskrift {
	valign-top: 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #003315 dashed;
	border-bottom: 1px #003315 dashed;
	margin:0px;
	background: #849684;
}*/

.kortvenstreoverskrift {
	valign-top: 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #001533 solid;
	border-bottom: 1px #001533 solid;
	margin:0px;
	background: #5D7592;
}

.sponsorvenstreoverskrift {
	valign-top: 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #4C4A3D solid;
	border-bottom: 1px #4C4A3D solid;
	margin:0px;
	background: #F7F0C5;
}

.netvenstreoverskrift {
	valign-top: 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #1D547B solid;
	border-bottom: 1px #1D547B solid;
	margin:0px;
	background: #93C4E7;
}

.aktivvenstreoverskrift {
	valign-top: 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #7B281D solid;
	border-bottom: 1px #7B281D solid;
	margin:0px;
	background: #E79D93;
}

.nytid {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #8397B0 solid;
	border-bottom: 1px #8397B0 solid;
	padding-left:10px;
	background: #ffffff;
	line-height: 14px;
}

.midtoverskrift {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	color: #000000;
	border-top: 1px #8397B0 solid;
	border-bottom: 1px #8397B0 solid;
	background: #ffffff;
	text-align: center;
}

.midtoverskrift a:link {
	color: #001533;
	font-size: 11px;
	font-weight: 900;
}

.midtoverskrift a:visited {
	color: #4F4C46;
	font-size: 11px;
	font-weight: 900;
}

.midtoverskrift a:hover {
	color: #000000;
	font-size: 11px;
	font-weight: 900;
}

.midtdashoverskrift {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	text-align: center;
	color: #000000;
	border-top: 1px #8397B0 solid;
	border-bottom: 1px #8397B0 solid;
	background: #ffffff;
}

FONT		     {FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 10px;}
TD		     {FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 10px;}
P		     {FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 10px;}
DIV		     {FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 10px;}
INPUT		     {FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 12px;}
TEXTAREA	     {FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 12px;}
FORM 		     {FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 12px;}
SELECT		     {FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 12px;}

A:link               {FONT-FAMILY: Verdana, Helvetica, Arial; COLOR: #001533; FONT-SIZE: 10px; font-weight: bold; TEXT-DECORATION: none; BACKGROUND: none;}
A:active             {FONT-FAMILY: Verdana, Helvetica, Arial; COLOR: #000000; FONT-SIZE: 10px; font-weight: bold; TEXT-DECORATION: none; BACKGROUND: none;}
A:visited            {FONT-FAMILY: Verdana, Helvetica, Arial; COLOR: #4F4C46; FONT-SIZE: 10px; font-weight: bold; TEXT-DECORATION: none; BACKGROUND: none;}
A:hover              {FONT-FAMILY: Verdana, Helvetica, Arial; COLOR: #000000; FONT-SIZE: 10px; font-weight: bold; TEXT-DECORATION: underline; BACKGROUND: none;}

.overskrift 		     {FONT-FAMILY: Verdana, Helvetica, Arial; COLOR: #003315; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND: none;}



.userbox {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-attachment: fixed;
	background-color: #6699CC;
	background-image: url(/themes/dzpOcean/images/header/bl_user.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 61px;
	border: 1px solid #000000;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	position: absolute;
	vertical-align: bottom;
	text-indent: 3px;
}

.passbox {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-attachment: fixed;
	background-color: #6699CC;
	background-image: url(/themes/dzpOcean/images/header/bl_pass.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 59px;
	border: 1px solid #000000;
	position: absolute;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	text-indent: 3px;
	vertical-align: bottom;
}